@font-face {
    font-family: 'Pretendard';
    src: url('../font/Pretendard-Thin.subset.woff2') format('woff2');
    font-weight: 100; /* Thin */
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard';
    src: url('../font/Pretendard-ExtraLight.subset.woff2') format('woff2');
    font-weight: 200; /* ExtraLight */
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard';
    src: url('../font/Pretendard-Light.subset.woff2') format('woff2');
    font-weight: 300; /* Light */
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard';
    src: url('../font/Pretendard-Regular.subset.woff2') format('woff2');
    font-weight: 400; /* Regular */
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard';
    src: url('../font/Pretendard-Medium.subset.woff2') format('woff2');
    font-weight: 500; /* Medium */
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard';
    src: url('../font/Pretendard-SemiBold.subset.woff2') format('woff2');
    font-weight: 600; /* SemiBold */
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard';
    src: url('../font/Pretendard-Bold.subset.woff2') format('woff2');
    font-weight: 700; /* Bold */
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard';
    src: url('../font/Pretendard-ExtraBold.subset.woff2') format('woff2');
    font-weight: 800; /* ExtraBold */
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard';
    src: url('../font/Pretendard-Black.subset.woff2') format('woff2');
    font-weight: 900; /* Black */
    font-style: normal;
}

.font_12_sb {
    font-weight: 600;
    font-size: 12px;
    line-height: 18px;
}

.font_18_rg {
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
}

.font_32_sb {
    font-weight: 600;
    font-size: 32px;
    line-height: 42px;
}

body, button, html {
    font-family: 'Pretendard';
    font-weight: 400;
    letter-spacing: -.025em;
    color: #111;
}
button {
    cursor: pointer;
}
.gnb_inner {
    font-size: 20px;
    line-height: 28px;
}


.archive_title_wrap {
    display: flex;
    flex-direction: column;
    gap: 24px;
    margin-bottom: 60px;
    align-items: center;
}

.atw_title {
    font-size: 40px;
    line-height: 52px;
    font-weight: 600;
}

.atw_caption {
    font-size: 20px;
    line-height: 28px;
}

/* notice_step2 */
.notice_step2_title_wrap>span {
    font-weight: 700;
    font-size: 32px;
    line-height: 42px;
}

.ns2_twc_item>span {
    font-size: 16px;
    line-height: 24px;
    color: #767676;
}

.ns2_cw_text_wrap {
    font-size: 20px;
    line-height: 40px;
}

.notice_step2_file_wrap>span {
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
}

.ns2_fw_fw_item {
    font-size: 14px;
    line-height: 20px;
    color: #767676;
}

.ns2_fw_fw_item_right>span {
    color: #999;
}

.go_list_btn {
    font-size: 18px;
    line-height: 26px;
}

.footer {
    font-size: 14px;
    line-height: 20px;
    color: #505050;
}

.fb_left h1 {
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 12px;
    color: #111;
}

.fb_left p {
    margin-bottom: 8px;
}

.fb_left p:last-child {
    margin-bottom: 0;
}

.fb_right h1 {
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 6px;
    color: #111;
}

.fb_right {
    text-align: right;
}

.fh_left a {
    color: #505050;
}

.sns_wrap a span{
    font-size: 12px;
    line-height: 18px;
    color: #fff;
    font-weight: 600;
}

@media(max-width: 764px) {
    .notice_step2_title_wrap>span {
        font-weight: 700;
        font-size: 20px;
        line-height: 28px;
    }
    .ns2_twc_item>span {
        font-size: 12px;
        line-height: 16px;
    }
    .ns2_cw_text_wrap {
        font-size: 14px;
        line-height: 24px;
    }
    .notice_step2_file_wrap>span {
        font-size: 14px;
        line-height: 20px;
    }
    .ns2_fw_fw_item {
        font-size: 12px;
        line-height: 16px;
    }
    .go_list_btn {
        font-size: 16px;
        line-height: 24px;
    }
    .tap_wrap_gallery button {
        font-size: 14px;
        line-height: 20px;
        white-space: nowrap;
    }

    .archive_title_wrap {
        gap: 12px;
        margin-bottom: 32px;
    }
    
    .atw_title {
        font-size: 24px;
        line-height: 34px;
        font-weight: 600;
    }
    
    .atw_caption {
        font-size: 14px;
        line-height: 20px;
    }
}


.quick_section * {
    color: #fff;
    font-size: 16px;
    line-height: 24px;
}